Whats_New

What’s New…

§ Toggle between Design and Run Mode using F12 hotkey.

§ Viewable grid now available with all drawing units.

§ Make Same Size Vertical removed and replaced with Make Same Size and Align.

§ Toggle crosshair on/off using Ctrl + H hotkey.

§ Multiple pastes of copied boxes.

§ Toggle between Points and Grid units using Shift + ESC hotkey.

§ Arrow keys now nudge by half point or whole point when Shift key is held.

§ Field ID’s with commas now “sticks” between SuperBoxing sessions.

§ Enter and ESC keys now behave correctly within the Grid Data Entry Tool.

Summary View Changes…

§ Optimized for 1280 x 1024 screen resolution.

§ Column headers now fully expanded.

§ Traits flags are now in a separate column (Visible, Editable, Required, Keep Font).

§ Font information now in separate columns (Font Name, Font Size, Font Style).

§ Added Commas Non-standard (NS) and Parenthesis Non-standard (NS) columns indicating fields with non-standard trait values.

§ User can customize the columns they want to see and the order in which they appear.


BOX101{4}

Menu Bar

Status Bar

Work Area

Standard Toolbar

Drawing Mode Toolbar

Edit Tools Toolbar

Navigation Toolbar

Zoom Toolbar

Design/Run Mode Toolbar

Summary Button

SuperForm Button

Calc Editor Button


SuperBoxing 3

SuperBoxing 4.0 Command Set (Design Mode)

KEYBOARD

MOUSE

BUTTON

COMMAND

Right

Field Properties

Select Mode (F2)

Left

Select Single Field / Lasso Multiple Fields

Ctrl

Left

Select / Unselect Multiple Fields

Ctrl + A

Select All Fields on current page.

Ctrl + Shift + A

Select All Fields on all pages.

Shift + A

Select All Fields by type on current page.

Alt + Shift + A

Select All Fields by type on all pages.

TAB

Select Reference Field for Move

Arrow Keys

Move Selected Fields by half point or 1 grid unit if in grid mode

Shift + Arrow Keys

Move Selected Fields by 1 point or 1 grid unit if in grid mode

F6

Left

Align Left Side of Fields

F6

Right

Align Right Side of

Fields

F7

Left

Align Top Side of Fields

F7

Right

Align Bottom Side of Fields

F8

Left

Horizontal Space Equally

F8

Right

Vertical Space Equally

F11

Left

Make Same Size Horizontal

F11

Right

Make Same Size & Align

F10

Field Properties

F9

Left

Stretch Left

F9

Right

Stretch Right

Ctrl + Space (Pressed)

Toggles between Select and Draw mode

ALT

Left

Temporarily Switches to Drag Mode

Shift

Left

Constrains drag in x direction

Shift + Ctrl

Left

Constrains drag in y direction

Left

Left Justified Field

Draw Mode (F3)

Right

Right Justified Field

Shift

Left

Decimal Field

Shift

Right

Center Justified Field

Ctrl

Left

Decimal No Decimal Point Field

Ctrl

Right

PDF417 Barcode Field

Ctrl + Shift

Right

Code39 Barcode Field

Ctrl + H

Toggle crosshairs on/off

Shift + ESC

Toggles between Points and Grid units

F12

Toggles between Design and Run modes

Left

Drag Page

Drag Mode (F4)

F5

Go To Page

F10

Field Properties

Ctrl + O

Open File

Ctrl + F4

Close File

Ctrl + S

Save File

Ctrl + P

Print File

Ctrl + Z

Undo Last Edit

Ctrl + X / Delete

Cut Selected Fields

Ctrl + C

Copy Selected Fields

Ctrl + V

Paste Selected Fields

Ctrl + E

Fit Page in Window

Ctrl + W

Full Width

Ctrl + +

Zoom In

Ctrl + -

Zoom Out

Ctrl + Home

First Page

Ctrl + Pg Down

Next Page

Ctrl + Pg Up

Previous Page

Ctrl + End

Last Page

Page Up

Pan Up

Page Down

Pan Down

Ctrl + G

Toggles Grid on/off.

Ctrl + D

Grid Data Entry tool.

Ctrl + F

Auto Fill tool.

Ctrl + Shift + E

Efile Info

Shift + ?

Summary View

SuperBoxing 4.0 Command Set (Run Mode)

KEYBOARD

MOUSE

BUTTON

COMMAND

TAB

Next Field

Shift + TAB

Previous Field

Down Arrow

Next Field

Up Arrow

Previous Field


BOX101{4}

Menu Bar

File Menu

Edit Menu

View Menu

Help Menu

File Menu